/*
 * global.h
 *
 *  Created on: Jan 18, 2018
 *      Author: carle
 */

#include "global.h"

namespace MaxwellProblem {

/**
 * Namespace in which some configuration variables are stored
 */
namespace global {

/**
 * This object contains all parameters of the config file of this project.
 */
boost::property_tree::ptree config;

/**
 * declaration of timers
 */
dealii::Timer 	assemble_timer, setup_timer, solve_timer, rhs_assemble_timer,
				rest_timer, solve_timer_A, solve_timer_B;

}
}
